Subject: Re: very minor 405GP and 405GPr PCI difference

From: Matt Porter <[email-masked]>
Date: Tue, 8 Oct 2002 11:20:36 -0700

On Tue, Oct 08, 2002 at 10:31:56AM -0700, Andrew May wrote:
> > On Mon, Oct 07, 2002 at 10:21:36PM -0700, Andrew May wrote:
> >
> > I think we are all more or less in agreement.  Let me review a couple
> > scenarios so we all recall why we have a few different methodologies.
> > Here are the basic systems:
>
> ....
>
> > We can (and already do) support all three methodologies.  The
> > important thing is to keep supporting them and make it easy
> > to handle case #3 on 4xx stuff.
>
> Yes, I think we agree on this, but I am not sure it is that
> easy to currently handle case #1 on a 4xx system. Not too hard,
> but I did have to pull out some code to get things to work.

Absolutely.  It'll get fixed as one of the pieces of this 4xx
reorg that Paul mentioned.  Specifically, this will be possible
once the flow-through is no longer through the common file.

Regards,
--
Matt Porter
[email-masked]
This is Linux Country. On a quiet night, you can hear Windows reboot.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/